Subject: bug#36815: closed (Re: bug#36815: dfa up to date?)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 02 Jan 2020 09:43:01 +0000

Your bug report

#36815: dfa up to date?

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36815: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36815
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#36815: dfa up to date?
From: Paul Eggert <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 2 Jan 2020 01:42:02 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 7/28/19 4:03 PM, Paul Eggert wrote:
> Before the next grep release, surely. But I don't have an ETA for that either.

This is down now so I'm closing the bug report.

Subject: dfa up to date?
From: Arnold Robbins <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jul 2019 13:03:11 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi.

I seem to recall that  Norihiro Tanaka had sent in some patches to
dfa a few months back, but I don't think I saw them integrated into
Gnulib.  Am I imagining things?  If not, any ETA on that?

Thanks,

Arnold